你好,我在龙芯3a2000 上编译qtwebengine 不能显示网页,然后编译qtwebkit 可以正常显示网页,但是高频率崩溃和段错误,请问这个问题怎么解决。

已邀请:

caohuixiong

赞同来自: zzz19760225

qtwebengine可以编译通过,并正常运行,会在后续版本进行集成
qtwebkit问题我们正在解决,这是官方Qt对龙芯CPU还不支持的原因。
 
请留下邮箱,我们解决后及时告诉您。

wanghonghu

赞同来自: admin

解决崩溃问题的包下载地址:

http://ftp.loongnix.org/os/loongnix/1.0/os/Packages/q/qt5-qtwebkit-5.6.0-5.fc21.loongson.mips64el.rpm
http://ftp.loongnix.org/os/loongnix/1.0/SRPMS/q/qt5-qtwebkit-5.6.0-5.fc21.loongson.src.rpm

如果使用的是Loongnix系统,可以yum update来更新

xyz2411089

赞同来自:

恩,你好,那qtwebengine 是不是也不支持咱们的龙芯平台,qtwebkit 支持,但是有高频率崩溃现象 ?


我的邮箱地址  xyz2411089@126.com

frogzl

赞同来自:

我现在使用的也是qtwebkit,同样出现了高频崩溃,不知道这个问题解决了么?
 
 
我的邮箱:zoulei1989@126.com

要回复问题请先登录注册